body{
	padding-top: 80px; 
}

body#home{
	background: transparent url('/templates/img/headerbg.jpg') no-repeat;
	background-position: top center;
	padding-top: 104px;
}

#outerbg{
	background: transparent;
}

.container.minheight{
	min-height: 400px;
}


/* NAV */


#surveyContent{
	background: transparent !important;
}

#navbarouter{
	border: none;
	background: #333 !important;
}

.navbartransp{
	/*background: #333 !important;
	background-color:rgba(51,51,51,0.8);*/
	background: transparent
}

/* uitklap */
.navbar-collapse{
	background: #333 !important;
}

/*
@media (min-width: 768px) {
	.navbar-collapse{
		background: transparent !important;
	}
}
*/

.navbar-collapse ul{
	
}

.navbar-collapse.in {
	padding-left: 50px;
	padding-bottom: 20px;
}

#navitems{
}

.navbar-brand{
	margin-right: 50px;
}

#navitems a{
	padding: 15px 0 10px 0;
	text-transform:uppercase;
	margin-right: 30px;
	color: #fff;
	font-size: 88%;
}

#navitems a:hover{
	text-decoration: underline;
}

#navitems li.active a{
	border-bottom: 5px solid #43c1c1;
	text-decoration: none;
}

.navbar-right{
	margin-top: 8px;
}

.navbar-ingelogd{
}

.navbar-right #messages{
	float: left;
	margin-right: 20px;
	margin-top: 8px;
	position: relative;
	
}

.navbar-right #messages a{
	color: #868686;
}

#messages .glyphicon{
	font-size: 120%;
}

#messages .badge{
	color: #fff;
	background-color: #f26738;
	font-size: 70%;
	padding: 3px 5px;
	position: absolute;
	left: 12px;
	top: -8px;
}

.navbar-ingelogd a.user{
	color: #fff;
	margin-left: 20px;
	display: block;
	float: right;
	margin-top: 4px;
	text-transform: uppercase;
}

.navbar-ingelogd a.user span.glyphicon{
	color: #f26738;
	font-size: 70%;
	margin: 4px 0 0 5px;
}

.navbar-ingelogd a.user img{
	width: 34px; 
	margin:0 10px 0 0;
}	

.navbar-right a.btn{
	text-transform:uppercase;
	font-size: 88%;
	padding: 5px 15px;
	margin-top: 3px;
}

.navbar-right #userlinksdropdowndiv{
	float: left;
}

.navbar-right #dropdownMenu1{
	height: 42px;
}

.navbar-right #userlinksdropdowndiv .dropdown:hover .dropdown-menu {
    display: block;
 }

.navbar-right #userlinksdropdowndiv .dropdown #userlinks{
	border: 15px solid #333;
	width: 220px; 
	margin: -100px 0 0 60px; 
	padding: 0;
	border-radius:0px;
	border-width: 0px 5px 5px 5px;
	font-size: 90%;
}

@media (min-width: 768px) {

	.navbar-right #userlinksdropdowndiv .dropdown #userlinks{
		margin: 46px 0 0 40px; 
	}
	
}



.navbar-right #userlinksdropdowndiv .dropdown #userlinks ul{
	list-style: none;
	padding: 0 5px 0 5px;
	margin: 0;
	font-size: 90%;
}

.navbar-right #userlinksdropdowndiv .dropdown #userlinks ul li{
	margin: 0;
	padding: 10px 5px 10px 5px;
	border: 1px solid #eee;
	border-width: 0 0 1px 0;
}

.navbar-right #userlinksdropdowndiv .dropdown #userlinks ul li a{
	display: block;
}

/* algemene styles */

.breadcrumb{
	background: none;
	text-transform: uppercase;
	font-size: 70%;
	margin: 0 0 20px 0;
	padding: 0 0 5px 0;
}

.breadcrumb a{
	color: #7c7c7c;
}


.center{
	text-align: center;
}

div.nopadr{
	padding-right: 0;
}

h1{
	font-family: 'Nunito', sans-serif;
	color: #309595;
	margin-top: 0;
}

h1.smaller{
	font-size: 235%;
}

h1.tm{
	margin-top: 25px;
}

.notm{
	margin-top: 0;
}

h2{
	font-family: 'Nunito', sans-serif;
	color: #309595;
	margin-bottom: 20px;
}

.buttonnorm{
	
	margin-top: 10px;
	padding: 10px 25px;
	text-transform:uppercase;
	font-size: 82%;
}

a.buttonxl{
	
	margin-top: 10px;
	padding: 10px 25px;
	text-transform:uppercase;
	font-size: 120%;
}

#home hr{
	margin: 45px 0 15px 0;
}

hr.compact{
	margin: 5px 0; 
}

hr.compactbot{
	margin: 15px 0 5px 0; 
}

p.intro{
	font-size: 106%;
	line-height: 160%;
}

p.introxl{
	font-size: 129%;
	line-height: 160%;
	font-weight: normal;
}

p.small{
	font-size: 88%;
}

p.xsmall{
	font-size: 71%;
}

p.nom{
	margin: 0;
}

span.greentext {
	color: #309595;
	font-weight: bold;
}

.right{
	text-align: right;
}

.left{
	text-align: left;
}

p.highline{
	line-height: 200%;
}

.grey{
	color: #b2b1b1;
}


.whitewell{
	background: #fff;
}

.quotewell{
	position: relative;
	line-height: 180%;
}

.quotewell .pointer{
	/*margin-bottom: -73px;
	margin-left: 0;*/
	
	position: absolute;
	left: 30px;
	top: 100%;
	margin-top: -1px;
	
}

.upgradewell{
	border-radius:0px;
	border: none;
	-webkit-box-shadow:none;
	box-shadow:none;
	
	padding: 10px;
	margin: 20px 0 20px 0;
}

.upgradewell p{
	float: left;
	margin: 12px 0 0 15px;
}
.upgradewell a.btn{
	float: right;
	margin: 5px 15px 5px 0;
}


ul.badgelist{
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.badgelist li{
	padding: 9px 0 10px 0px;
	margin: 0;
	font-size: 106%;
}

ul.badgelist span.badge{
	color: #fff;
	background-color: #f26739;
	margin-right: 10px;	
}

ul.list-unstyled .highlight{
	font-weight: bold;
}

a.btn-greydout{
	background: #dadada;
	color: #fff;
	margin: 0;
}

a.edit{
	color: #b4b4b4;
}
a.edit:hover{
	color: #f26738;
}

div.socialshare{
	float: right;
	margin-top: 13px;
}

div.socialshare a{
	float: left;
	margin-left: 5px;
}

.bg-primary, .bg-success, .bg-danger, .bg-info, .bg-warning, .bg-danger{
	padding: 10px;
}

.bg-danger{
	background-color: #f07b53;
	color: #fff;
}

img.smallavatar{
	max-width: 34px;
}

#linkedinlabel{
	font-weight: normal;
	float: left;
	margin-right: 15px;
}

#linkedinbutton{
	padding-top: 10px; 
	margin-right: 10px; 
	float: left;
}

/* video */

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; 
    height: 0; 
    overflow: hidden;
    border: none;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/* tablestyles */

table.cleantable{
	padding: 0;
	margin: 0;
}

table.cleantable tr td{
	border: 0;
	padding: 5px;
	text-align: left;
}


table.simpletable{
	padding: 0;
	margin: 0;
	border: 0;
}

table.simpletable tr td{
	border-top: 1px solid #e1e3e4;
	padding: 5px;
	text-align: left;
	padding: 13px 5px;
}

table.simpletable tr:first-child td{
	border-top: none;
}

table.mute-td-1 td:first-child{
	color: #b2b1b1;
}

table.mute-td-2 td:nth-child(2){
	color: #b2b1b1;
}

table.mute-td-3 td:nth-child(3){
	color: #b2b1b1;
}

/* 3colbrede rechterkolom */

.rightcol{
	border: 1px solid #e1e3e4;
	border-radius:4px;
	margin-bottom: 20px;	
}

.rightcol h3{
	margin: 0;
	border-bottom: 1px solid #e1e3e4;
	padding: 10px 10px 10px 10px;
}

.rightcol h3 span{
	color: #b4b4b4;
	margin-right: 10px;
}

.rightcol div{
	padding: 10px 12px;
}

.rightcol ul{
	font-size: 90%;
}

.btn-bewerken{
	background: #eee;
	border-radius: 0;
	padding: 10px 20px;
}

.btn-bewerken span{
	color: #acacac;
	margin-right: 10px;
	margin-left: -5px;
}

.carousel.fade {
  opacity: 1;
}
.carousel.fade .item {
  -moz-transition: opacity ease-in-out .01s;
  -o-transition: opacity ease-in-out .01s;
  -webkit-transition: opacity ease-in-out .01s;
  transition: opacity ease-in-out .01s;
  left: 0 !important;
  opacity: 0;
  top:0;
  position:absolute;
  width: 100%;
  display:block !important;
  z-index:1;
  margin: 0 !important;
  padding: 0 !important;
}
.carousel.fade .item:first-child {
  top:0;
  position:relative;
  
}
.carousel.fade .item.active {
  opacity: 1;
  -moz-transition: opacity ease-in-out .01s;
  -o-transition: opacity ease-in-out .01s;
  -webkit-transition: opacity ease-in-out .01s;
  transition: opacity ease-in-out .01s;
  z-index:2;
  padding: 0 !important;
  margin: 0;
}


.carousel.fadeslow {
  opacity: 1;
}
.carousel.fadeslow .item {
  -moz-transition: opacity ease-in-out .7s;
  -o-transition: opacity ease-in-out .7s;
  -webkit-transition: opacity ease-in-out .7s;
  transition: opacity ease-in-out .7s;
  left: 0 !important;
  opacity: 0;
  top:0;
  position:absolute;
  width: 100%;
  display:block !important;
  z-index:1;
}
.carousel.fadeslow .item:first-child {
  top:auto;
  position:relative;
}
.carousel.fadeslow .item.active {
  opacity: 1;
  -moz-transition: opacity ease-in-out .7s;
  -o-transition: opacity ease-in-out .7s;
  -webkit-transition: opacity ease-in-out .7s;
  transition: opacity ease-in-out .7s;
  z-index:2;
}


form.bg{
	background: #f3f3f4; 
	padding: 20px;
}



/* footer */

footer{
	background: #2d3339;
	text-align: center; 
	padding: 25px;
	margin: 25px 0 0 0;
	color: #fff;
	text-transform:uppercase;
	font-size: 80%;
}

footer a, footer a:hover{
	color: #fff;
}




/* Home */

#homeheader{
	text-align: center;
	margin-bottom: 45px;
	height: 200px;
	overflow: hidden;
}



#homeheader h1{
	font-family: 'Nunito', sans-serif;
	color: #fff;
	margin-bottom: 10px;
	font-size: 200%;
}

#homeheader h2{
	font-size: 100%;
	color: #fff;
	font-weight: normal;
	margin-top: 0;
	font-family: Arial, sans-serif;
}

@media (min-width: 600px) {

	#homeheader h1{
		font-family: 'Nunito', sans-serif;
		color: #fff;
		margin-bottom: 10px;
		font-size: 270%;
	}
	
	#homeheader h2{
		font-size: 129%;
		color: #fff;
		font-weight: normal;
		margin-top: 0;
		font-family: Arial, sans-serif;
	}	


}

#vindeenopdracht{
	margin-bottom: 20px;
}

#vindtalent{
	margin-top: 30px;
}

@media (min-width: 768px) {
	
	#vindeenopdracht{
		margin-bottom: 0px;
	}

	#vindtalent{
	margin-top: 0px;
}

}

#laatsteopdrachtenwell{
	margin: 30px auto 20px auto;
	position: relative;
	z-index: 1;
}

h3.centersmallbg{
	color: #1d1e20;
	font-size: 65%;
	z-index: 1000 !important;
	text-transform: uppercase;
	z-index: 1000;
	margin-top: -24px;
}

h3.centersmallbg span{
	padding:0 10px;
	background: #fff;
}


/* partners */

#partners {
	text-align: center !important;	
}

#partners div.partner{
	width: 20%;
	margin: auto 0.5em; 
	display: inline-block;
}


/* laatste nieuws */

#laatstenieuws h2{
	text-align: center;
}

#laatstenieuws div{
	margin-bottom: 25px;
}


#watzezeggen h2{
	text-align: center;
}




/* list scroller op home */

.als-container {
	position: relative;
	width: 100%;
	margin: 0;
	padding: 0;
	z-index: 0;
}

.als-viewport {
	position: relative;
	overflow: hidden;
	margin: 0;
	padding: 0;
	width: 100%;
}

.als-wrapper {
	position: relative;
	/* if you are using a list with <ul> <li> */
	list-style: none;
	padding: 0;
	margin: 0;
}

.als-item {
	position: relative;
	display: block;
	text-align: left;
	float: left;
	width: 100%;
	z-index: 1000;
}

.als-container span{
	float: left;
	margin: 4px 0;
}

.als-container span:first-child{
	width: 50px;
	display: block;
	float: left;
}

.als-container span:last-child{
	width: 80px;
	display: block;
	float: right;
}




.breakout{
	background: #f1f1f1;
	text-align: center; 
	padding: 25px;
	margin: 25px 0;
}

.breakout hr{
	border-color: #cccccc;
	margin: 30px 0px 13px !important;
}

.breakout h2{
	margin-top: 0;
}



/* Opdrachtgevers */

#imgopsomming{
	margin-top: 35px;
	text-align: center;
}

#imgopsomming div:first-child{
	padding: 0 25px 0  0;
}

#imgopsomming div:last-child{
	padding: 0;
}

#imgopsomming div.center{
	margin: 30px 0 20px 0;
}

#imgopsomming img{
	margin: 0 auto 10px auto;
}


@media (min-width: 768px) {
	
	#imgopsomming{
		text-align: left;
	}


}




/* opdrachten */

#zoeken{
	padding: 0 40px 0 10px; 
	margin: 0px -40px 0 0;
}

#zoeken #bg{
	background: #f3f3f4;
}

#zoeken form{
	padding: 17px;
}

#zoeken h2{
	margin-top: 0;
}

#zoeken label{
	font-weight: normal;
}

#zoeken .labelfield{
	margin-bottom: 15px;
}

#opdrachten{
	margin-left: 10px; 
	margin-top: 20px;
	padding: 0;
}


@media (min-width: 992px) {
	#opdrachten{
		margin-left: 40px; 
		margin-top: 0;
		padding: 0;
	}
}



p.tags a{
	color: #6d6d6d;
}

/* profiel */

#profielcol{
	padding-left: 75px;
}

#userimg{
	float: left;
	margin-right: 25px;
}

#profieluserinfo{
	float: left;
}

#profieluserinfo h2{
	margin: 0 0 10px 0;	
}

#profieluserinfo p.functie{
	margin: 0;
}


/* Discussie */

div.discussieuserinfo{
	margin-bottom: 15px;
}

div.discussieuserinfo img{
	margin-right: 15px;
}

.message div.discussieuserinfo hr{
	margin: 10px 0 10px 0;
}

.reply div.discussieuserinfo hr{
	margin: 20px 0 10px 0;
}

div.discussieuserinfo div{
	float: left;
	font-size: 88%;
	margin-right: 25px;
}

div.discussieuserinfo div span.glyphicon{
	margin-right: 10px;	
	color: #c1c1c1;
}

.reply div.discussieuserinfo div.date{
	margin-top: 5px;
	color: #b2b1b1;
}

.reply div.discussieuserinfo .score{
	font-size: 190%;
	margin-top: -7px;
	color: #f26738;
	float: right;
}

#reageer{
	background: #f3f3f4;
	margin: 30px 0 20px 0;
	padding: 20px;
}


/* Opdrachtgever */

.geschiktongeschikt{
	margin-bottom: 60px;
}

.geschiktongeschikt span.glyphicon{
	color: #adadae;
	margin: 0px 4px 0 10px;
}

.geschiktongeschikt a.inactive{
	font-size: 90%;
}

.geschiktongeschikt a.active{
	font-weight: bold;
}

.geschiktongeschikt a.active span{
	color: #666;
}


#sortselect{
	float: right;
	margin-bottom: 15px;
}

#sortselect span{
	display: block;
	float: left;
	margin: 7px 10px 0 0;	
}

#reacties hr{
	margin: 10px 0 10px 0;
}

#opdracht .logo{
	margin-top: 15px;
}

#opdrachtinfo{
	padding: 30px;
}

#opdrachtinfo div{
	float: left;
	margin-right: 35px;
}

#opdrachtinfo div span.glyphicon{
	margin-right: 10px;	
}

#opdrachtinfo .links{
	width: 100%;
	margin: 15px 0 0px 0;
}

#opdrachtinfo .links a{
	margin: 0 5px;
}

/* profiel zzper voor opdrachtgever */
#profieluserinfoOG{
	float: left;
}

#profieluserinfoOG h1{
	margin: -5px 0 5px 0;	
}

#profieluserinfoOG p.functie{
	margin: 0;
}



/* blog / nieuws */

div.blogitem{
	margin-bottom: 50px;
}

div.blogitem img{
	/*border: 2px solid red !important;
	display: block !important;
	float: none;
	clear: both;
	*/
	margin: 10px;
}


div.blogitem h2{
	margin-bottom: 0;
}

div.blogitem p.pubdate{
	margin: 0;
}

div.blogitem hr{
	margin: 5px 0 15px 0;
}

p.cat{
	text-align: right;
}


#accordion .panel{
	border: none;
	margin: 0 0 5px 0;
	padding: 0;
	box-shadow: none;
}

#accordion ul{
	border: 0;
	margin: 0;
	padding: 0 0 0 15px;
	border: none;
	
}

#accordion li{
	border: 0;
	margin: 5px !important;
	padding: 0 !important;
	border: none;
	list-style: none;
}

#accordion a.highlight{
	font-weight: bold;
}


/* Zoek ZZPers */

#zoekzzpers .item h2{
	margin-bottom: 0;
}


/* Berichten */

tr.unread td{
	font-weight: bold;
}

#partnerpageheaderimg{
	margin-top: -5px;
	margin-bottom: -5px !important;
}

#partnerpageheaderimg div.col-sm-12{
	margin: 0; 
	padding: 0;
}
